Skip to main content
GET
/
validators
Get Validators
curl --request GET \
  --url https://story-rpc-001.originstake.com/validators
{
  "response": {
    "block_height": "<string>",
    "validators": [
      {
        "address": "<string>",
        "pub_key": {},
        "voting_power": "<string>",
        "proposer_priority": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ipworld.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

height
integer
Height to return. If no height is provided, it will fetch validator set for the latest block.
page
integer
Page number (1-based)
per_page
integer
Number of entries per page (max: 100)

Response

response
object

Validator set information